Subject: bug#22944: 24.4; Wishlist: Support for cmake in compilation-mode

From: Jö Fahlke <[email-masked]>
Date: Mon, 11 Apr 2016 15:27:45 +0200

Am Sun, 10. Apr 2016, 19:24:14 +0200 schrieb Óscar Fuentes:
> Does the submitted patch qualify as a paper-exempt change? I'm assuming
> that the OP has no filed papers with the FSF.

That is assumption is correct.  I'm of course willing to send those papers in,
barring any suprises in the fine print.  Though I'm not looking forward to it,
as I loathe paperwork, and as a consequence it will probably be more work than
the patch itself.

Regards,
Jö.

-- 
Jorrit (Jö) Fahlke, Institute for Computational und Applied Mathematics,
University of Münster, Orleans-Ring 10, D-48149 Münster
Tel: +49 251 83 35146 Fax: +49 251 83 32729

Das Erststudium soll bis zum berufsqualifizierenden Abschluss
gebührenfrei bleiben, also bis zur Erlangung der Taxi-Lizenz.
-- Akrützel, Ausgabe vom 16.5.2002 (www.akruetzel.de)